Support » Plugin: BP Group Organizer » http error 500 after update to 1.0.7

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author David Dean

    (@ddean)

    Can you provide any error logs from your web server?

    That sounds like it might be a problem with the WP upgrade process, but it’s impossible to diagnose without more details.

    Same here on v3.4.2 ~ error 500!

    Plugin Author David Dean

    (@ddean)

    Hi Terence (and nfocom) –

    Can you provide any error logs from your web server?
    Can you try a fresh install of the plugin to see if you get the same result?

    WP 342 multisite. I tried to reinstall but get this error

    Parse error: syntax error, unexpected end of file in ../wp-content/plugins/bp-group-organizer/index.php on line 520

    also note, bp-group hierarchy and bp-group management are installed. and bp-group organizer 1.0.5 works fine.

    thanks.

    Plugin Author David Dean

    (@ddean)

    Thanks for the details!

    This is a short open tag bug. A new release will be out shortly to address this.

    Plugin Author David Dean

    (@ddean)

    PS: For anyone stuck and waiting for the update, the offending tag is on line 463 of index.php

    Sorry David, since it crashes my whole site now, I don’t have it installed. I will need to wait until the new version comes out. Can you post here when the new version is out and I will re-install.

    Plugin Author David Dean

    (@ddean)

    Hi all – version 1.0.7 is out with a fix for this.

    Please let me know if you run into any other issues!

    Hi David,

    Installed perfectly this time and everything’s back to normal.

    Thanks for resolving this so quickly.

    Terence.

    Plugin Author David Dean

    (@ddean)

    Hi, Terence –

    Glad to hear it! This was a big release so I guess something was bound to go wrong. 🙂

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘http error 500 after update to 1.0.7’ is closed to new replies.